dsysvx.f(3)

NAME
dsysvx.f

SYNOPSIS

  Functions/Subroutines
subroutine dsysvx (FACT, UPLO, N, NRHS, A, LDA, AF, LDAF, IPIV, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, LWORK, IWORK, INFO)
DSYSVX computes the solution to system of linear equations A * X = B for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.